.article-container {
	margin: auto;
	max-width: 1220px;
	padding: 35px 20px 0;
	width: 100%;
}

.article__title h1 {
	font-size: 50px;
	line-height: 1.2;
	margin-bottom: 16px;
	text-wrap: balance;
}

.article__author-publish-date {
	margin-bottom: 25px;
}

.article__author-publish-date p {
	color: var(--c-gray);
	font-size: 14px;
}

.article__inner-container {
	display: flex;
	justify-content: space-between;
}

.left-column {
	width: 765px;
}

.article__excerpt {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 32px;
}

.article__featured-image {
	margin-bottom: 20px;
	margin-top: 2px;
}

.article__content p {
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 20px;
}

.article__content a {
	color: var(--c-brand-red);
}

.article__content .wp-block-heading {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 20px;
}


.trending-articles__list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.trending-articles__list .article-small-card {
	margin: 0 15px 15px 0;
	width: 30%;
}

.article__inner-container .right-column {
	align-items: center;
	display: flex;
	flex-direction: column;
	width: 380px;
}

.most-popular-headers {
	border-top: 4px solid #859ba6 !important;
	display: flex;
}

.most-popular-header {
	background: #b8cbca;
	font-size: 14px;
	font-weight: 700;
	line-height: 30px;
	margin-bottom: 14px;
	padding: 4px 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	width: 50%;
}

.most-popular-header--active::after {
	border-color: #b8cbca transparent;
	border-style: solid;
	border-width: 10px 10px 0;
	bottom: -10px;
	content: "";
	display: block;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 0;
}

.most-popular-article-list {
	display: flex;
	flex-direction: column;
}

.most-popular-article {
	background-color: var(--c-card-bg);
	border-radius: 10px;
	display: flex;
	margin-bottom: 10px;
	padding: 10px;
}

.most-popular-article img {
	max-width: 130px;
	width: 100%;
}

.most-popular-article h2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.25;
	margin-left: 10px;
}

.wp-block-quote {
	background-color: #607D8B;
	color: var(--c-white);
	margin: 0 15% 35px 15%;
	padding: 10px 0;
	position: relative;
}

.wp-block-quote:after {
	border-bottom: 25px solid transparent;
	border-left: 25px solid #607d8b;
	content: "";
	display: block;
	left: calc(100% - 25px);
	position: absolute;
	top: 100%;
}

.wp-block-quote p {
	background: #607D8B;
	color: var(--c-white);
	font-size: 23px;
	font-style: normal;
	font-weight: 700;
	margin-bottom: 0;
	padding: 10px 20px 15px;
	text-align: center;
	text-wrap: balance;
	width: 100%;
}

.wp-block-image {
	margin-bottom: 20px;
}

.wp-block-image .wp-element-caption {
	background-color: #dae2e2;
	color: #444;
	margin: 0;
	padding: 5px 10px;
	text-align: center;
}